package main

import (
	"fmt"
	"log"

	"git.espin.casa/albert/cml04-printer-robot/internal/app"
)

func main() {
	if err := app.Run(); err != nil {
		err := fmt.Errorf("failed to start cml04-printer-robot due: %s", err.Error())
		log.Fatal(err)
	}
}
